<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Vue Build" type="js.build_tools.npm" factoryName="npm">
    <package-json value="$PROJECT_DIR$/src/main/vue/package.json" />
    <command value="run" />
    <scripts>
      <script value="build" />
    </scripts>
    <node-interpreter value="project" />
    <envs />
    <method />
  </configuration>
</component>